body
{
	margin: 0 auto 0 auto;
	background-color: #fff;
}

body *
{
	font-family: 'Open Sans', 'Arial', Sans-Serif;
	font-size: 14px;
}

@font-face {
    font-family: 'Akazan Regular';
    src: url('fonts/akazan_rg-webfont.eot');
    src: url('fonts/akazan_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/akazan_rg-webfont.woff') format('woff'),
         url('fonts/akazan_rg-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

h1{ font-size: 32px; color:#44618D; font-weight: normal;}
h2{ font-size: 22px; color:#555; font-family: 'Akazan Regular'; font-weight: normal; text-transform: uppercase; }
h3{ font-size: 18px; color:#333; font-family: 'Akazan Regular';}

a{ color: #235C96; text-decoration: none; }
a:hover{ color: #CC6414; }

img{ border: 0 }

table
{
	width: 100%;
}

table, td
{
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
	padding: 0;
	vertical-align: top;
}

#header, #content, #center-blocks, #footer-blocks
{
	margin: 0 auto 0 auto;
	max-width: 1000px;
}

#pre-header
{
	height: 7px;
	background-color: #b3b3b3;
}

#pre-header .home, #pre-header ul, #pre-header .cart, #pre-header .quantity
{
	display: inline-block;
}

#pre-header .home
{
	color: #214478;
	text-transform: uppercase;
	margin-right: 20px;
	font-weight: bold;
	padding: 15px 0 15px 0;
	font-family: Akazan Regular;
	font-size: 16px;
}

#pre-header ul
{
	padding: 0;
	margin: 0 15px 0 0;
	border-right: dotted 1px #d3d3d3;
}

#pre-header ul li
{
	list-style: none;
	display: inline-block;
	padding: 0 9px 0 9px;
}

#pre-header ul li a
{
	text-transform: uppercase;
	color: #333333;
	font-weight: bold;
	font-family: Akazan Regular;
	font-size: 16px;
}

#header
{
	margin: 15px auto 20px auto;
}

#header .logo
{
	width: 309px;
	padding-right: 20px;
}

#header .search, #header .cart-login
{
	text-align: center;
	vertical-align: middle;
}

#header form
{
	display: inline-block;
	background-color: #3771C8;
	border-radius: 5px;
	padding: 5px 10px 5px 5px;
	vertical-align: middle;
}

#header form input[type=text]
{
	background-color: #fff;
	border: solid 1px #fff;
	border-radius: 3px;
	padding: 3px;
	display: inline-block;
	margin-right: 10px;
	width: 220px;
	font-weight: bold;
    height: 25px;
}

#header form input[type=image]
{
	display: inline-block;
	float: right;
}

#header .quantity
{
	background-color: #FF9933;
	color: #fff;
	padding: 4px 9px 4px 9px;
	border-radius: 5px;
	margin: 0 0 0 5px;
}

#header .login
{
	color: #003380;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	border-left: dotted 1px #d3d3d3;
	padding-left: 10px;
	margin-left: 20px;
	font-family: Akazan Regular;
}

#header .main-menu
{
	vertical-align: middle;
}

#header .main-menu ul
{
	display: block;
	padding: 0;
	margin: 0 auto 0 auto;
	text-align: center;
	background-color: #44618D;
}

#header .main-menu ul li
{
	display: block;
	margin: 0 auto 0 auto;
	list-style: none;
	text-align: center;
}

#header .main-menu ul li.first
{
	padding-left: 0;
}

#header .main-menu ul li.last
{
	padding-right: 0;
}

#header .main-menu ul li a
{
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	text-align: center;
}

#header .main-menu ul li.haschilds a
{
	padding: 12px;
	padding-right: 25px;
	background: transparent url(images/flecha.png) no-repeat right center;
}

#header .main-menu ul li.haschilds ul li a
{
	padding-right: 0;
	background: 0;
}

#header .main-menu ul ul
{
    margin: 0;
    background-color: #44618D;
    background-color: rgba(68,97,141,0.9);
    box-shadow: 4px 4px 10px #333;
    padding: 0 0 0 0;
    min-width: 150px;
    display: none;
    width: auto;
}

#header .main-menu ul ul li
{
	clear: both;
	padding: 0 0 0 0;
	display: block;
	width: 100%;
}

#header .main-menu ul ul li a
{
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-transform: none;
	display: block;
	padding: 7px;
	text-align: left;
	border-bottom: solid 2px transparent;
}

#header .main-menu ul li.haschilds ul li a,
#header .main-menu ul ul li.l1 a,
#header .main-menu ul li.l1 ul li a,
#header .main-menu ul ul li a
{
	padding-right: 7px;
}

#header .main-menu ul li.haschilds ul li a:hover,
#header .main-menu ul ul li.l1 a:hover,
#header .main-menu ul li.l1 ul li a:hover,
#header .main-menu ul ul li a:hover
{
	background-color: #fff;
	color: #333;
	border-bottom: solid 2px #CC6414;
}

#header-blocks
{
	padding: 10px 0 0 0;
	border-bottom: solid 2px #B3B3B3;
}

#content .center
{
	padding: 0 10px 0 10px;
}

#content .left
{
	width: 130px;
	padding: 9px 5px 0 10px;

}

#content .right
{
	width: 200px;
	padding: 0 10px 0 5px;
	border-left: solid 1px #CACACA;
}

#content .right .block
{
	padding: 10px 0 10px 0;
	border-bottom: solid 2px #B3B3B3;
}

#content .right .block .title
{
	padding: 10px 0 10px 0;
	font-weight: bold;
}

#content .left .block .title
{
	background-color: #3771C8;
	color: #fff;
	font-weight: bold;
	padding: 7px;
}

#content .center
{
	padding-bottom: 10px;
}

#center-blocks .block .title
{
    font-size: 22px;
    color: #555;
    font-family: 'Akazan Regular';
    font-weight: normal;
    text-transform: uppercase;
}

#footer
{
	background-color: #44618D;
	margin-top: 20px;
}

#footer .pre
{
	margin: 0 10px 0 10px;
}

#footer .post
{
	padding: 0px 5px 10px 5px;
}

#footer .section
{
	display: inline-block;
	min-width: 140px;
	margin-right: 20px;
	vertical-align: top;
}

#footer .paypal
{
	float: right;
}

#footer h4
{
	color: #AACCFF;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 22px;
	margin: 10px 0 5px 0;
	padding: 0 0 0 30px;
	font-family: Akazan Regular;
}

#footer h4.about
{
	background: transparent url(images/footer-about.png) no-repeat left center;
}

#footer h4.help
{
	background: transparent url(images/footer-help.png) no-repeat left center;
}

#footer h4.legal
{
	background: transparent url(images/footer-legal.png) no-repeat left center;
}

#footer h4.social
{
	background: transparent url(images/footer-social.png) no-repeat left center;
}

#footer ul
{
	padding: 0;
	margin: 0 0 0 15px;
}

#footer ul li
{
	list-style: none;
	padding-bottom: 2px;
}

#footer ul li a
{
	color: #fff;
	font-size: 12px;
}

#footer ul li a:hover
{
	text-decoration: underline;
}

#footer .copyright
{
	float: left;
	font-size: 12px;
	font-weight: bold;
	color: #aaccff;
}

#footer .developer
{
	float: right;
	font-size: 12px;
	font-weight: bold;
	color: #aaccff;
}

#footer .post
{
    margin-top: 40px;
}

#footer .post *
{
	font-size: 13px;
	font-weight: bold;
	color: #AACCFF;
}

.register .register-link
{
	background-color: #CC6414!important;
	color: #fff;
	border:0;
	padding: 10px!important;

	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

/* Products */
.content-options
{
	float: left;
}

.share-content
{
	font-size: 12px;
	float: right;
	margin-right: 5px;
}

.share-content a { font-size: 13px; }

.share-content span { font-size: 12px; }

#at15ptc, #at_hover .at15t { font-size: 12px; }

#rating
{
    border: 0;
	float: right;
	margin: 0;
}

/* Forms */

.description { padding-top: 5px; }
.description span { font-size: 13px; color: #555; }
#help-contact-message { width: 700px; }

/* LISTING GRID */

.listing-grid .image a
{
	border: solid 1px #d3d3d3;
}

.listing-grid .title
{
	line-height: 80%;
	overflow: hidden;
	height: 32px;
}

.listing-grid .title a
{
	font-size: 12px;
	font-weight: bold;
}

.listing-grid .price
{
    font-weight: bold;
}
